CVE-2013-4184

NameCVE-2013-4184
DescriptionPerl module Data::UUID from CPAN version 1.219 vulnerable to symlink attacks
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitylow
Debian Bugs718949

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libdata-uuid-perl (PTS)jessie1.219-2vulnerable
buster, bullseye, stretch, sid1.220-1vulnerable

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libdata-uuid-perlsource(unstable)(unfixed)unimportant718949

Notes

https://github.com/rjbs/Data-UUID/issues/5
Neutralised by kernel temp hardening

Search for package or bug name: Reporting problems